#  React Native GetGain Template

> Template for quick start react native project

## TODO
- [ ] Add husky library
- [x] Update to react-native 0.71
- [x] Bug fixes

## Includes

- Theme and colors
- Module architecture
- Navigation module
- Alias support
- Prettier
- TypeScript
- .env
- Yarn
- Redux-Toolkit
- Domain JS

## Usage

```sh
npx react-native init MyApp --template https://gitlab.com/getgain-public/libs/react-native-getgain-template.git
```
